<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>jokerRF_1_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{152,752},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerRF_1_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{346,602},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerRF_1_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{152,602},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerRF_1_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,796},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerRF_1_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,602},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerRF_1_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,452},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerRF_1_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,452},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerRF_1_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,302},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerRF_1_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,302},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerRF_1_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,152},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerRF_1_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,152},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerRF_1_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,2},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerRF_1_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>jokerRF_1.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:c1a1f136b44d6783849fbc9a343ac872:1/1$</string>
            <key>textureFileName</key>
            <string>jokerRF_1.png</string>
        </dict>
    </dict>
</plist>
